Subject: FW: Investments Meeting Agenda
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 22 Jun 2001 10:59:00 -0700 (PDT)

Valuations of Encorp and DAC were scheduled to be corrected in 2Q 2001.  We decided to push revaluation into 3Q in order to allow finalization of (a) repricing of Encorp and (b) completion of DAC's ongoing funding round, both of which are necessary in order to determine true fair value.  It is possible that requisite revaluations will be less than write-ups taken in 4Q 2000.

MLM

 -----Original Message-----
From: 	Kitchen, Louise  
Sent:	21 June 2001 16:55
To:	Garland, Kevin
Cc:	Lavorato, John; Colwell, Wes; Miller, Michael L.
Subject:	Re: Investments Meeting Agenda

I had a meeting this morning with Dick to go through the assets following a discussions with the Enron Americas team.  Enron Americas will be keeping the following assets:

Bridgeline - Mrha
LRC (Enron I Cavern - to Bridgeline) - Mrha
MEGS - this asset has been transferred to ECR within Enron Americas
Onondaga - to be retained by Ben Jacoby

This solves one of the issues below.

Louise

From:	Kevin Garland/ENRON@enronXgate on 06/21/2001 03:54 PM
To:	John J Lavorato/ENRON@enronXgate, Wes Colwell/ENRON@enronXgate, Michael L Miller/ENRON@enronXgate
cc:	Louise Kitchen/HOU/ECT@ECT 

Subject:	Investments Meeting Agenda

John, Wes and Michael,

The purpose of tomorrow's meeting is to discuss a few of the investments that we are planning on transferring to the new investment group.  The specific issues are as follows:

?	Encorp - the value of this investment was written up from $3 million to $9.85 million in Q4 2000 without justification.  It should be written back down at the end of this quarter.  Otherwise, we are going to have a bigger problem later.
?	Dais Analytic - same issue as above.  Investment was written up from $8 million to $20 million.  It should be written back down this quarter.
?	AMPS - This is a problem.  This company is going to continue to need capital (an additional $7 million immediately) well beyond what Enron should be funding.  I am not willing to provide this company with ongoing funding without significant further evaluation.  If it is that important to the strategic effort of ENA, then I recommend that ENA continue to manage the company and provide financing.
?	Bridgeline - After further evaluation, it is clear that this is not a merchant investment and should not be moved to my group.  I spoke with Jeff Donahue, and we both agree that if you want it sold, then his team should be the right one to do it.
?	Copel - This one is fuzzy, but Jeff Donahue and I have agreed that one of us should take responsibility for exiting this investment.  We still need to figure this one out.

KG